
/* responsive.css */

/* ... 1000px width and less ...
-----------------------------------------------*/
@media (max-width: 1000px) {
  .fe_details .item {
  	grid-template-columns: 1fr;
  	grid-template-areas: 'mobile';
  }
  .fe_details .item > * {
    grid-column: auto/auto;
    grid-row: auto/auto;
    justify-self: start;
  }
}
/* ... 1000px width and less ... END
-----------------------------------------------*/



/* ... 810px width and less ...
-----------------------------------------------*/
@media (max-width: 810px) {
  .is_scrolled .logo figcaption {
  	margin: 0;
    opacity: 0;
    height: 0;
  }
  .float_left,
  .float_right {
    float: none;
  }
.shared_list.has_figure,
.teaser_wrapper.has_figure {
	grid-template-columns: 1fr;
}
.shared_list.has_figure > *,
.teaser_wrapper.has_figure > * {
	grid-row-start: auto;
	grid-column-start: 1;
}
.shared_list.has_figure > div,
.teaser_wrapper.has_figure > div {
	grid-column-start: 1;
	/* grid-column-start: 1; */
}
.shared_list.has_figure figure,
.teaser_wrapper.has_figure figure {
	grid-column-start: 1;
}
}
/* ... 810px width and less ... END
-----------------------------------------------*/



/* ... 600px width and less ...
-----------------------------------------------*/
@media (max-width: 600px) {
  .logo figcaption {
  	text-indent: 0;
  }
}
/* ... 600px width and less ... END
-----------------------------------------------*/



/* ... 430px width|height and less ...
-----------------------------------------------*/
@media (max-width: 430px), (max-height: 430px) {
  #topImage h2 {
  	font-size: 2em;
  }
  #topImage h2 ~ * {
  	font-size: 1em;
  }
  .fe_list .item {
  	grid-template-columns: 1fr;
  }
}
/* ... 430px width and less ... END
-----------------------------------------------*/



/* ... Contao responsive.css ...
-----------------------------------------------*/
/**
 * Responsive audio (see #441)
 */
.audio_container audio {
	width: 100%;
	display: block;
}

/**
 * Responsive videos (see #1348)
 */
.video_container video {
	width: 100%;
	height: auto;
	display: block;
}
.responsive {
    position:relative;
    height:0;
}
.responsive iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
.responsive.ratio-169 {
    padding-bottom:56.25%;
}
.responsive.ratio-1610 {
    padding-bottom:62.5%;
}
.responsive.ratio-219 {
    padding-bottom:42.8571%;
}
.responsive.ratio-43 {
    padding-bottom:75%;
}
.responsive.ratio-32 {
    padding-bottom:66.6666%;
}
/* ... Contao responsive.css ... END
-----------------------------------------------*/

